﻿/*body {
    font-family: 'Segoe UI', Verdana, Geneva, Tahoma, sans-serif;
}

input, textarea {
    font-size: 18px;
    width:200px;
}

input[type=submit] {
    width:auto;
}

label{
    font-size:16px;
}

#theForm {
    background-color: #d0d0d0;
}

#theForm input[type=submit]{
    background-color:green;
    color:white;
}

ul.product-props{
    font-size:small;
}

ul.product-props li{
    list-style-type:none;
}

.product-info{
    border:1px solid grey;
    display:inline-block;
    padding:8px 2px;
    margin:2px;
    width:450px;
    background-color:lightgray;
    border-radius:5px;
}

.product-info img{
    margin:3px;
    float:left;
    border: 1px solid black;
    max-width:150px;
}

#loginToggle{
    cursor:pointer;
}

.popup-form{
    padding:5px;
    border:2px black inset;
    display:inline-block;
}

.popup-form input{
    width:200px;
}

.popup-form label {
    width: 150px;
    display:inline-block;
}

.popup-form input[type=checkbox], .popup-form input[type=submit]
{
    width:auto;
}

menu li{
    display:inline;
}

menu li::after{
    content: ' |';
}

menu li:last-of-type::after{
    content: "";
}*/